Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027881
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementmajoralways2014-10-15 19:122014-12-30 23:25
ReporterjecharriView Statuspublic 
Assigned Toreinaldoguerra 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisiond85c4777dec0
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Topramakrishnan
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0027881: Sales dimensional report and sales invoice dimensional report are not showing the same option in organization filter

DescriptionSales dimensional report and sales invoice dimensional report are not showing the same option in organization filter.

Verify that sales invoice dimensional report does not show "*" organization, so our partner can analyze all the data in one step as they can do it in Sales dimensional report
Steps To Reproduce-go to "sales invoice dimensional report" and verify that it is not possible to choose "*"
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0071366)
reinaldoguerra (developer)
2014-11-03 15:00

Test plan used:
1- Login into Openbravo ERP
2- Go to Sales invoice dimensional report and verify that now it is possible to choose "*"
(0071796)
hgbot (developer)
2014-11-19 07:29

Repository: erp/devel/pi
Changeset: d85c4777dec01d18d6090f8f194133b84ee12ce6
Author: Reinaldo Guerra <reinaldo.guerra <at> peoplewalking.com>
Date: Fri Oct 31 14:57:11 2014 -0500
URL: http://code.openbravo.com/erp/devel/pi/rev/d85c4777dec01d18d6090f8f194133b84ee12ce6 [^]

Fixed bug 27881: Sales invoice dimensional do not show all org. option filter.

Validation rule for organization combo in sales invoice dimensional report was removed to show all acccessibles organizations in OrgTree.
Now just like in Sales dimensional report it is posible to select all organizations option to analyze all the data in one step.

---
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceCustomerDimensionalAnalysesJR.java
---
(0071798)
pramakrishnan (developer)
2014-11-19 07:30

Code Review + Testing - OK.
(0073081)
hudsonbot (developer)
2014-12-30 23:25

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-10-15 19:12 jecharri New Issue
2014-10-15 19:12 jecharri Assigned To => dmiguelez
2014-10-15 19:12 jecharri Web browser => Google Chrome
2014-10-15 19:12 jecharri Modules => Core
2014-10-15 19:12 jecharri Triggers an Emergency Pack => No
2014-10-28 21:47 jecharri Issue cloned 0028012
2014-10-31 13:09 dmitry_mezentsev Assigned To dmiguelez => Sandrahuguet
2014-10-31 20:12 reinaldoguerra Web browser Google Chrome => Google Chrome
2014-10-31 20:12 reinaldoguerra Assigned To Sandrahuguet => reinaldoguerra
2014-10-31 20:12 reinaldoguerra Status new => scheduled
2014-11-03 15:00 reinaldoguerra Note Added: 0071366
2014-11-11 16:42 jonalegriaesarte Web browser Google Chrome => Google Chrome
2014-11-11 16:42 jonalegriaesarte Target Version 3.0PR14Q4 => 3.0PR15Q1
2014-11-19 07:29 hgbot Checkin
2014-11-19 07:29 hgbot Note Added: 0071796
2014-11-19 07:29 hgbot Status scheduled => resolved
2014-11-19 07:29 hgbot Resolution open => fixed
2014-11-19 07:29 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d85c4777dec01d18d6090f8f194133b84ee12ce6 [^]
2014-11-19 07:30 pramakrishnan Review Assigned To => pramakrishnan
2014-11-19 07:30 pramakrishnan Note Added: 0071798
2014-11-19 07:30 pramakrishnan Status resolved => closed
2014-12-30 23:25 hudsonbot Checkin
2014-12-30 23:25 hudsonbot Note Added: 0073081


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker